<h2>Узнать стоимость тура</h2>
<form action="index.php" method="post">
    <label for="country">Выберете страну:</label>
    <select name="country" id="country" required>
        <option value="turkey">Турция</option>
        <option value="egypt">Египет</option>
        <option value="italy">Италия</option>
    </select>
    <br><br>
    <label for="days">Количество дней для отдыха:</label>
    <input type="number" name="days" id="days" required>
    <br><br>
    <label for="sale">У меня есть купон на скидку:</label>
    <input type="checkbox" name="sale" id="sale">
    <br><br>
    <button type="submit">Показать стоимость</button>
</form>
<hr>
